Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-5303

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-5303
Last Modified 02 Jan 2015 07:58:15
Published 01 Jan 2015 06:59:09
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-5303

Summary

Cross-site scripting (XSS) vulnerability in Spitfire CMS 1.0.436 allows remote attackers to inject arbitrary web script or HTML via a cms_username cookie.

Vulnerable Systems

Application

  • Clausmuus Spitfire 1.0436


References

MISC - https://www.htbridge.com/advisory/HTB22903


Last Updated: 27 May 2016 10:52:01